/*
 Theme Name: SCLROL Divi Child
 Theme URI: https://www.elegantthemes.com/gallery/divi/
 Description: Divi Child Theme
 Author: Elegant Themes
 Author URI: https://www.elegantthemes.com
 Template: Divi
 Version: 1.0.0
*/
 
/* =Theme customization starts here
------------------------------------------------------- */

/* BEGIN global */ 

* { word-break: normal !important; } 

.sclrol-section { min-height: 250px; } 

/* END global
------------------------------------------------------- */

/* BEGIN font */ 

// <weight>: Use a value from 400 to 900
// <uniquifier>: Use a unique and descriptive class name
// 
// .alegreya-400 {
//   font-family: "Alegreya", serif;
//   font-optical-sizing: auto;
//   font-weight: 400;
//   font-style: normal;
// }

// .alegreya-sc-regular {
//   font-family: "Alegreya SC", serif;
//   font-weight: 400;
//   font-style: normal;
// }
// 
// .alegreya-sc-medium {
//   font-family: "Alegreya SC", serif;
//   font-weight: 500;
//   font-style: normal;
// }
// 
// .alegreya-sc-bold {
//   font-family: "Alegreya SC", serif;
//   font-weight: 700;
//   font-style: normal;
// }
// 
// .alegreya-sc-extrabold {
//   font-family: "Alegreya SC", serif;
//   font-weight: 800;
//   font-style: normal;
// }
// 
// .alegreya-sc-black {
//   font-family: "Alegreya SC", serif;
//   font-weight: 900;
//   font-style: normal;
// }
// 
// .alegreya-sc-regular-italic {
//   font-family: "Alegreya SC", serif;
//   font-weight: 400;
//   font-style: italic;
// }
// 
// .alegreya-sc-medium-italic {
//   font-family: "Alegreya SC", serif;
//   font-weight: 500;
//   font-style: italic;
// }
// 
// .alegreya-sc-bold-italic {
//   font-family: "Alegreya SC", serif;
//   font-weight: 700;
//   font-style: italic;
// }
// 
// .alegreya-sc-extrabold-italic {
//   font-family: "Alegreya SC", serif;
//   font-weight: 800;
//   font-style: italic;
// }
// 
// .alegreya-sc-black-italic {
//   font-family: "Alegreya SC", serif;
//   font-weight: 900;
//   font-style: italic;
// }
// 
// <weight>: Use a value from 100 to 900
// <uniquifier>: Use a unique and descriptive class name
// 
// .noto-sans-<uniquifier> {
//   font-family: "Noto Sans", sans-serif;
//   font-optical-sizing: auto;
//   font-weight: <weight>;
//   font-style: normal;
//   font-variation-settings: "wdth" 100;
// }

/* END font
------------------------------------------------------- */

* { 
	font-family: "Noto Sans", sans-serif;
	font-optical-sizing: auto;
	font-style: normal;
	font-variation-settings: "wdth" 100;
	font-weight: 500; 
} 

h1, h1 *, h2, h2 *, h3, h3 * { 
	font-family: "Alegreya", serif;
	font-optical-sizing: auto;
	font-weight: 500; 
	
} 

h1 { 
	font-size: 63px; 
	line-height: 60px; 
} 

h1 small { 
	font-size: 55px; 
	line-height: 52px; 
} 

h1 small small { 
	font-size: 52px; 
	line-height: 49px; 
} 

h2 { font-size: 35px !important; } 

h2 big { 
	font-size: 40px; 
	line-height: 50px; 
} 

h3 { font-size: 32px; } 

@media all and (max-width: 768px) {

	h1 { 
		font-size: 54px; 
		line-height: 56px; 
	} 
	
	h1 small { 
		font-size: 48px; 
		line-height: 50px; 
	} 
	
	h1 small small { 
		font-size: 42px; 
		line-height: 44px !important; 
	} 
	
	h2 { font-size: 32px !important; } 
	
	h2 big { 
		font-size: 37px; 
		line-height: 47px; 
	} 
	
	h3 { font-size: 28px; } 

} 

h3.sclrol-underline { 
	background-image: url(/wp-content/uploads/2026/03/underline-scaled-1.png);
	background-position: bottom center;
	background-repeat: no-repeat;	
	padding-bottom: 14px;
} 

@media all and (min-width: 769px) {
	h3.sclrol-underline { background-size: 21%; } 
} 

@media all and (min-width: 641px) and (max-width: 768px) {
	h3.sclrol-underline { background-size: 42%; } 
} 

@media all and (max-width: 640px) {
	h3.sclrol-underline { background-size: 63%; } 
}

h4, h4 big, h5, h5 big { 
	font-family: "Alegreya SC", serif !important;
	font-weight: 600;  
} 

h4 { font-size: 24px; } 

h5 { font-size: 20px; } 

h5 big { font-size: 28px; } 

p { 
	font-size: 18px; 
	padding-bottom: 1em !important;
} 

li { 
	font-size: 18px !important;
	/* padding-bottom: 1em !important; */ 
} 

.sclrol-section .et_pb_column { 
	justify-content: center;
} 

.sclrol-head .sclrol-main-menu ul { 
	padding: 0; 
} 

.sclrol-head .sclrol-main-menu ul li {
	border: 2px solid white; 
	border-radius: 3px; 
	display: inline-block; 
	list-style-type: none;
	margin: 0 2% 3% 0; 
	padding: 0; 
	text-align: center; 
	width: 47%; 
}

.sclrol-head .sclrol-main-menu ul li a {
	color: white; 
	font-family: "Alegreya SC", serif; 
	font-size: 20px; 
	font-weight: 600; 
	margin: 0; 
	padding: 7.5px 10px; 
	text-decoration: none; 
}

.sclrol-head .sclrol-main-menu ul li:hover { background: white; } 

.sclrol-head .sclrol-main-menu ul li:hover a { color: #041e42; }

.sclrol-head .sclrol-main-menu ul li:last-child:hover { 
	background: #da1111;
	border: 2px solid #da1111; 
} 

.sclrol-head .sclrol-main-menu ul li:last-child:hover a { color: white; }

.sclrol-head.sclrol-section .et_pb_column { justify-content: center !important; } 

.sclrol-section .et_pb_column { justify-content: flex-start; } 

.gfield_label { font-size: 20px !important; } 

.gform-footer { margin-top: 0 !important; } 

input[id^="gform_submit_button_"] { 
	background-color: white !important;
	border: 2px solid #b4353e !important; 
	color: #b4353e !important;
	display: inline-block !important; 
	font-family: "Alegreya SC", serif !important;
	font-size: 21px !important;
	font-weight: 600 !important;
	margin: 0 !important;
	padding: 7.5px 10px !important;
	text-decoration: none !important;
} 

.sclrol-section a.sclrol-white-button {
	/* background-color: white; */ 
	border: 2px solid #b4353e; 
	color: #b4353e;
	display: inline-block; 
	font-family: "Alegreya SC", serif;
	font-size: 21px;
	font-weight: 600;
	margin: 0;
	padding: 7.5px 10px;
	text-decoration: none;
}

.gform_confirmation_message_1 { 
	font-family: "Alegreya", serif !important;
	font-optical-sizing: auto !important;
	font-size: 35px !important;
	font-style: italic !important;
	font-weight: 500 !important;
} 

.gform_confirmation_message { line-height: 2rem !important; } 

input[id^="gform_submit_button_"]:hover { 
	background-color: #b4353e !important;
	color: white !important;

} 


.sclrol-section a.sclrol-white-button:hover { 
	background-color: #b4353e; 
	color: white; 
}

.sclrol-mark *, .sclrol-mark p, .sclrol-mark a { 
	color: white; 
	font-size: 13px; 
	font-weight: 500;
}

.sclrol-mark a { font-weight: 600 !important; } 

.sclrol-mark a:hover { text-decoration: underline; }

blockquote { 
	border-left: none !important; 
	margin-bottom: 20px; 
	margin-top: 20px; 
	padding: 0px 25px 25px 40px; 
	position: relative; 
} 

blockquote p { 
	color: #b4353e;
	font-family: "Alegreya", serif;
	font-size: 36px;
	font-style: italic;
	font-weight: 400;
	letter-spacing: 0.0135em;
	line-height: 42px;
	padding-bottom: 20px !important;
} 

blockquote p:first-child .sclrol-leading-quote { 
	display: inline-block; 
	font-family: "Alegreya", serif;
	font-size: 72px;
	margin-left: -40px; 
	margin-top: 10px; 
	position: absolute; 
	width: 40px; 
} 

blockquote p:first-child .sclrol-trailing-quote { 
	color: #b4353e;
	display: inline-block; 
	font-size: 40px;
	font-family: "Alegreya", serif;
} 

blockquote cite { 
	color: #b4353e; 
	font-family: "Alegreya SC", serif;
	font-size: 28px; 
	font-style: normal; 
	font-weight: 600; 
} 



